---
term: fe offolo fe
slug: fe offolo fe
alt forms: []
search terms:
  glb:
  - fe offolo fe
  - fe
  - offolo
  eng:
  - depending on
  epo:
  - depende de
  - depende je
  spa:
  - dependiendo de
  - según
ipa: fe ofˈfolo fe
ipa link: http://ipa-reader.xyz/?text=fe ofˈfolo fe&voice=Ewa
status: false
category: phrase
word class: jm p
trans html:
  eng: depending on
  epo: depende de, depende je
  spa: dependiendo de, seg&uacute;n
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - depending on
  epo:
  - - depende de
    - depende je
  spa:
  - - dependiendo de
    - según
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - of-
  - +
  - folo
  - ','
  - fe
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: of-
    text: of-
    word class: lfik
    trans:
      eng: <em>forms fractions</em>, from, off
      epo: de-, -on-
      spa: -avo (<em>fracciones</em>), -&eacute;simo, ab-, apo-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: folo
    text: folo
    word class: b.oj
    trans:
      eng: following; follow
      epo: sekvo; sekvi
      spa: seguir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
